body {
    font-family: 'Inika', serif;
    box-sizing: border-box;
    margin: 0;
}

a {
    text-decoration: none;
}

.h1 {
    font-size: 40px;
    font-weight: 700;
    margin-top: 72px;
    margin-bottom: 30px;
    font-family: 'Inika', serif;
}

.h1_2 {
    font-size: 40px;
    font-weight: 700;
    margin-top: 30px;
    margin-left: 80px;
    margin-bottom: 60px;
    text-align: center;
    font-family: 'Inika', serif;
}

.line {
    width: 402px;
    border-bottom: 5px solid #3E45E8;
}

.header {
    max-height: 110px;
    min-height: 50px;
    text-align: center;
    color: #3E45E8;
    font-size: 48px;
    font-weight: 400;
    font-family: 'M PLUS 1p', sans-serif;
}

.header_Yellow {
  color: #FBE201;
  font-family: 'M PLUS 1p', sans-serif;
}

.banner {
  height: 803px;
  background-image: url(../image/image\ 1.png);
  background-repeat: no-repeat;
  background-size: cover;
  box-sizing: border-box;
  padding-left: 118px;
  padding-top: 215px;
} 

.content {
  padding-left: 45px;
  box-sizing: border-box;
  height: 136px;
  font-size: 48px; 
  color: #FFFFFF;
  width: 80%;
  background-repeat: no-repeat;
  background-image: url("../image/Rectangle\ 1.png");
}

.content2 {
    padding-right: 23px;
    height: 136px;
    width: 1%;
    box-sizing: border-box;
    background-image: url("../image/Rectangle\ 2.png");
}

.main {
    padding: 0 80px;
}

.card {
    box-shadow: 0px 4px 57px 3px #00000040;
    width: 32%;
    display: inline-block;
    border-radius: 33px;
    box-sizing: border-box;
    height: 481px;
}

.card_image {
    width: 100%;
}

.card_title {
    font-weight: 700;
    font-size: 24px;
    color: #1E8DF2;
    padding-left: 5%;
}

.card_subtitle {
    font-size: 20px;
    color: #E8C23E;
    font-weight: 400;
    padding-left: 5%;
}

.card_margin {
    margin: 17px;
}

.main1 {
    text-align: center;
}

.line1 {
    width: 402px;
    border-bottom: 5px solid #3E45E8;
    margin-left: 495px;
    margin-bottom: 41px;
}

.block {
    margin: 0 auto;
}

.Ukraine_map {
    margin-left: 294px;
}

.small_banner {
    max-height: 121px;
    max-width: 591px;
    background-color: #2A61F0;
    text-align: center;
    box-sizing: border-box;
    margin: 0 auto;
    padding-bottom: 15px;
}

.small_banner_content {
    text-align: center;
    font-size: 64px;
    font-weight: 700;
    font-family: 'Inika', serif;
}

.small_banner_content a {
    color: #FFFFFF;
}

footer {
    max-height: 320px;
    max-width: auto;
    margin-top: 21px;
}

.footer_banner {
    background-color: #2F4A4B;
    padding-bottom: 27px;
}

.contact {
    font-family: 'Marcellus SC', serif;
    text-align: center;
    font-size: 36px;
    font-weight: 400;
    color: #A89D9D;
    margin-bottom: 10px;
}

.social_networks {
    text-align: center;
    box-sizing: border-box;
    height: 68px;
    margin: 10px;

}

.social_network {
    display: inline-block;
    text-align: center;
    margin-right: 13px;
    vertical-align: top;
}
